<?php
include("../../classes/manager.class.php");
$m = new Manager();
$id = $_REQUEST['id'];
if ($id) {
    $qry = BankSetup::GetBankSetupById($id);
    if($qry)
    {
        echo $qry->bank_account_number;
    }
}
?>